var WshShell =  WScript.CreateObject("WScript.Shell");
var title = "FtpUpload Uninstall";
if( 6 != WshShell.Popup( "Do you want to uninstall the Raduga FtpUpload add-in?", 0, title, 3 ) )
{
    WshShell.Popup( "Installation aborted", 0, title, 0 );
    WScript.Quit();
}

WshShell.RegDelete( "HKCU\\Software\\WoLoSoft\\Raduga\\Macros\\FtpUpload\\" );

WshShell.Popup( "Uninstall complete", 0, title, 0 );
